from flask import Flask
from flask_mail import Mail
from flask_wtf.csrf import CSRFProtect
#This file initializes your application and brings together all of the various components.

app = Flask(__name__)
mail = Mail(app)
csrf = CSRFProtect(app)
app.config.from_object('config')

from app import views

